## haskell-yesod-auth-oauth2 0.2.1

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.2.1-1build5) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Oct 2016 21:19:05 -0700

haskell-yesod-auth-oauth2 (0.2.1-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 00:38:16 +0000

haskell-yesod-auth-oauth2 (0.2.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:17:01 +0200

haskell-yesod-auth-oauth2 (0.2.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 07:23:31 +0200

haskell-yesod-auth-oauth2 (0.2.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:09:18 +0200

haskell-yesod-auth-oauth2 (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 02 Aug 2016 17:39:52 -0400
