=== debian/control ===
Source: haskell-yesod-auth-oauth2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 0.12),
 libghc-aeson-prof,
 libghc-authenticate-dev (>= 1.3.2.7),
 libghc-authenticate-dev (<< 1.4),
 libghc-authenticate-prof,
 libghc-hoauth2-dev (>= 0.4.7),
 libghc-hoauth2-dev (<< 0.6),
 libghc-hoauth2-prof,
 libghc-http-client-dev (>= 0.4.0),
 libghc-http-client-dev (<< 0.5),
 libghc-http-client-prof,
 libghc-http-conduit-dev (>= 2.0),
 libghc-http-conduit-dev (<< 3.0),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-dev (<< 0.4),
 libghc-lifted-base-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-dev (<< 2.0),
 libghc-text-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-yesod-auth-dev (>= 1.3),
 libghc-yesod-auth-dev (<< 1.5),
 libghc-yesod-auth-prof,
 libghc-yesod-core-dev (>= 1.2),
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.3),
 libghc-yesod-form-dev (<< 1.5),
 libghc-yesod-form-prof,
 libghc-http-conduit-dev,
 libghc-load-env-dev,
 libghc-text-dev,
 libghc-warp-dev,
 libghc-yesod-dev,
 libghc-yesod-auth-dev,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-authenticate-doc,
 libghc-hoauth2-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-network-uri-doc,
 libghc-random-doc,
 libghc-text-doc,
 libghc-vector-doc,
 libghc-yesod-auth-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/thoughtbot/yesod-auth-oauth2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth-oauth2
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: OAuth 2.0 authentication plugins
 Library to authenticate with OAuth 2.0 for Yesod web applications.

Package: libghc-yesod-auth-oauth2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-oauth2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-oauth2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
