## haskell-yesod-auth-oauth2 0.2.2

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.2.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:10 -0400

haskell-yesod-auth-oauth2 (0.2.2-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2016 00:47:54 -0400
