## haskell-yesod-auth-oauth2 0.3.0

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.3.0-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 17:37:35 +0100

haskell-yesod-auth-oauth2 (0.3.0-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:41:38 +0100

haskell-yesod-auth-oauth2 (0.3.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:22:35 +0100

haskell-yesod-auth-oauth2 (0.3.0-1) unstable; urgency=medium

  * New upstream version (Closes: #881601)
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 27 Nov 2017 20:20:33 +0200

haskell-yesod-auth-oauth2 (0.2.2-3) unstable; urgency=medium

  * Bump http-client-dev bounds
  * Bump aeson bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 13:11:02 +0200
