## haskell-yesod-auth-oauth2 0.5.0.0

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.5.0.0-1build3) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:33:26 +0200

haskell-yesod-auth-oauth2 (0.5.0.0-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 15:15:44 +0200

haskell-yesod-auth-oauth2 (0.5.0.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 14:37:02 +0200

haskell-yesod-auth-oauth2 (0.5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 08:10:48 -0400

haskell-yesod-auth-oauth2 (0.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 22:32:04 -0400

haskell-yesod-auth-oauth2 (0.3.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:12 -0400
