=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
- libghc-authenticate-dev (>= 1.3.2.7),
- libghc-authenticate-dev (<< 1.4),
- libghc-authenticate-prof,
+ libghc-errors-dev,
+ libghc-errors-prof,
  libghc-hoauth2-dev (>= 1.3.0),
- libghc-hoauth2-dev (<< 1.4),
+ libghc-hoauth2-dev (<< 1.8),
  libghc-hoauth2-prof,
  libghc-http-client-dev (>= 0.4.0),
  libghc-http-client-dev (<< 0.6),
@@ -25,56 +24,48 @@
  libghc-http-conduit-dev (<< 3.0),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.8),
- libghc-http-types-dev (<< 0.10),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-lifted-base-dev (>= 0.2),
- libghc-lifted-base-dev (<< 0.4),
- libghc-lifted-base-prof,
  libghc-microlens-dev,
  libghc-microlens-prof,
- libghc-network-uri-dev (>= 2.6),
- libghc-network-uri-prof,
  libghc-random-dev,
  libghc-random-prof,
+ libghc-safe-exceptions-dev,
+ libghc-safe-exceptions-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-dev (<< 2.0),
  libghc-text-prof,
  libghc-uri-bytestring-dev,
  libghc-uri-bytestring-prof,
- libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
- libghc-yesod-auth-dev (>= 1.3),
- libghc-yesod-auth-dev (<< 1.5),
+ libghc-yesod-auth-dev (>= 1.6.0),
+ libghc-yesod-auth-dev (<< 1.7),
  libghc-yesod-auth-prof,
- libghc-yesod-core-dev (>= 1.2),
- libghc-yesod-core-dev (<< 1.5),
+ libghc-yesod-core-dev (>= 1.6.0),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
- libghc-yesod-form-dev (>= 1.3),
- libghc-yesod-form-dev (<< 1.5),
- libghc-yesod-form-prof,
+ libghc-aeson-pretty-dev,
+ libghc-load-env-dev,
+ libghc-warp-dev,
+ libghc-yesod-dev,
  libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-authenticate-doc,
+ libghc-errors-doc,
  libghc-hoauth2-doc,
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
  libghc-microlens-doc,
- libghc-network-uri-doc,
  libghc-random-doc,
+ libghc-safe-exceptions-doc,
  libghc-text-doc,
  libghc-uri-bytestring-doc,
- libghc-vector-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
- libghc-yesod-form-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/thoughtbot/yesod-auth-oauth2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth-oauth2
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: OAuth 2.0 authentication plugins
  Library to authenticate with OAuth 2.0 for Yesod web applications.
