## haskell-yesod-auth-oauth2 0.5.2.0

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.5.2.0-3) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 16:25:51 +0200

haskell-yesod-auth-oauth2 (0.5.2.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:49 +0300

haskell-yesod-auth-oauth2 (0.5.2.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:25:24 +0300
