=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-errors-dev,
  libghc-errors-prof,
@@ -32,9 +33,6 @@
  libghc-random-prof,
  libghc-safe-exceptions-dev,
  libghc-safe-exceptions-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-dev (<< 2.0),
- libghc-text-prof,
  libghc-uri-bytestring-dev,
  libghc-uri-bytestring-prof,
  libghc-yesod-auth-dev (>= 1.6.0),
@@ -58,14 +56,13 @@
  libghc-microlens-doc,
  libghc-random-doc,
  libghc-safe-exceptions-doc,
- libghc-text-doc,
  libghc-uri-bytestring-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/thoughtbot/yesod-auth-oauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth2
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-oauth2]
 X-Description: OAuth 2.0 authentication plugins
  Library to authenticate with OAuth 2.0 for Yesod web applications.
