## haskell-yesod-auth-oauth2 0.6.1.1

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.6.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Nov 2019 14:15:25 -0500
