=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  libghc-aeson-prof,
  libghc-errors-dev,
  libghc-errors-prof,
- libghc-hoauth2-dev (>= 1.3.0),
- libghc-hoauth2-dev (<< 1.8),
+ libghc-hoauth2-dev (>= 1.7.3),
+ libghc-hoauth2-dev (<< 1.9),
  libghc-hoauth2-prof,
  libghc-http-client-dev (>= 0.4.0),
- libghc-http-client-dev (<< 0.6),
+ libghc-http-client-dev (<< 0.7),
  libghc-http-client-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-dev (<< 3.0),
@@ -59,7 +59,7 @@
  libghc-uri-bytestring-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: http://github.com/thoughtbot/yesod-auth-oauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-oauth2]
