## haskell-yesod-auth-oauth2 0.6.1.2

=== debian/changelog ===
haskell-yesod-auth-oauth2 (0.6.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:43:19 -0400
